@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;900&display=swap');

body{
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    color: #5E5E5E;
}


.pink{
    color: #B266EE;
}
.btn-pink{
    font-weight: 500;
    background-color: #B266EE;
    border-color: #B266EE;
    color: #fff;
}
.btn-pink:hover{
    background-color: #B266EE!important;
    border-color: #B266EE!important;
    color: #fff;
}
.btn-pink:active{
    background-color: #B266EE;
    border-color: #B266EE;
    color: #fff;
}
.btn-pink:focus{
    background-color: #B266EE;
    border-color: #B266EE;
    color: #fff;
}
.btn-pink svg{
    fill: white;
}
.btn-pink svg path{
    fill: white;
}
.btn-outline-pink{
    color: #B266EE;
    border-color: #B266EE;
}
.btn-outline-pink:hover{
    background-color: #B266EE!important;
    border-color: #B266EE!important;
    color: #fff;
}
.btn-outline-pink:active{
    background-color: #B266EE!important;
    border-color: #B266EE!important;
    color: #fff;
}
.btn-outline-pink:focus{
    background-color: #B266EE!important;
    border-color: #B266EE!important;
    color: #fff;
}
.section-title{
    font-weight: 900;
}
.section-title-pink{
    font-weight: 900;
    color: #B266EE;
}


input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}


/*
** Navigation
*/
.navigation{
    position: fixed;
    top: 0;
    width: 100%;
    padding: 10px 0;
    z-index: 9;
}
.scrolled-navigation{
    background-color: #121924;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}
.navigation-bar{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navigation-logo{
    margin-right: 75px;
}
.navigation-links{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.navigation-link{
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
    transition: 0.4s;
    margin-right: 50px;
}
.navigation-link:hover{
    color: #B266EE;
}
.navigation-actions{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 15px;
}
.navigation-actions .btn{
    margin-left: 10px;
    width: 200px;
    font-weight: 700;
    border-width: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.navigation-actions .btn svg{
    width: 21px;
    height: 21px;
    fill: #fff;
}
.navigation-actions .btn svg path{
    fill: #fff;
}
.navigation-actions .btn-outline-pink {
    color: #fff;
}
.mobile-menu{
    display: none;
}
.mobile-menu img{
    width: 30px;
}
.btn-logout{
    width: unset!important;
    max-width: unset!important;
    min-width: unset!important;
    padding-left: 30px;
    padding-right: 30px;
}


/*
** Page header
*/
.page-header{
    width: 100%;
    overflow: hidden;
}
.ph-bg{
    background-color: #121924;
    width: 200%;
    height: 200px;
    transform: rotate(-2deg);
    top: -100px;
    position: relative;
    left: -100px;
}


/*
** Main
*/
.main{
    width: 100%;
    height: 100vh;
    background-color: #000000;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    position: relative;
}
.main .container{
    position: relative;
    z-index: 2;
}
.main span{
    color: #B266EE;
}
.main-uptitle{
    font-size: 32px;
    font-weight: 300;
    line-height: 1;
}
.main-title{
    font-size: 64px;
    font-weight: 900;
    line-height: 1;
    margin: 35px 0;
    color: #B266EE;
}
.main-text p{
    max-width: 600px;
    font-size: 18px;
    margin-bottom: 35px;
}
.main-price {
    margin-bottom: 35px;
}
.main-price h3{
    line-height: 1;
    text-decoration: line-through;
}
.main-price h1{
    font-weight: 700;
    font-size: 52px;
    line-height: 1;
}
.main-actions {
    position: relative;
}
.main-actions h6{
    font-weight: 700;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 15px;
    margin-top: 20px;
    margin-bottom: 0;
}
.main-actions h6 svg{
    margin-bottom: 4px;
}
.main-actions a{
    padding-left: 60px;
    padding-right: 60px;
}
.main-play-btn{
    position: absolute;
    top: -100px;
    left: 40%;
    cursor: pointer;
    user-select: none;
    transition: 0.5s;
}
.main-play-btn:hover{
    transform: scale(1.1);
}
.main-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.3;
    object-fit: cover;
    object-position: top center;
}



/*
** Course Structure
*/
.course-structure{
    margin-top: 75px;
}
.structure-item{
    padding: 15px 0;
    font-weight: 500;
    border-bottom: 1px solid #ccc;
}


/*
** Course Structure
*/
.attention{
    margin-top: 75px;
    padding: 50px 0;
    background: linear-gradient(75deg, #B266EE, #992069);
    color: #fff;
}





/*
** Main Promo
*/
.banner-promo{
    padding: 35px 0;
    background: linear-gradient(75deg, #B266EE, #992069);
    color: #fff;
}
.banner-promo-title{
    font-size: 32px;
    font-weight: 700;
}
.banner-promo-text{
    padding-left: 8px;
    font-size: 18px;
}
.banner-promo .row{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*
** Gift
*/
.gift-section{
    background: linear-gradient(90deg, #B266EE 0%, #992069 100%);
    padding: 30px 0;
}
.gift-blocks{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}
.gift-title{
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 30px;
    font-size: 27px;
    font-weight: 700;
}
.gift-title svg{
    width: 50px;
    height: 50px;
    margin-bottom: 5px;
}
.gift-price {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 30px;
}
.gift-price span{
    font-size: 42px;
    font-weight: 900;
}
.gift-price a{
    font-weight: 700;
    color: #B266EE;
    padding-left: 50px;
    padding-right: 50px;
}

/*
** About Section
*/
.about-section{
    margin-top: 75px;
}
.about-section-title{
    font-size: 32px;
    font-weight: 800;
}
.beneficii-item{
    display: flex;
    align-items: start;
    justify-content: center;
    gap: 10px;
    margin-bottom: 20px;
}
.beneficii-item svg {
    margin-top: 3px;
    width: 25px;
    height: 25px;
}
.beneficii-item svg path{
    fill: #B266EE;
}
.beneficii-item-icon{
    display: flex;
    align-items: start;
}
.about-section-price{
    font-weight: 900;
    margin-top: 50px;
}
.about-section-actions a{
    font-weight: 700;
    padding-left: 50px;
    padding-right: 50px;
}
.about-section-actions h6{
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 15px;
    font-weight: 700;
    color: #B266EE;
}
.about-section-actions h6 svg {

}
.about-section-actions h6 svg path{
    fill: #B266EE;
}




/*
** Time
*/
.timer{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 25px;
}
.time-item{
    text-align: center;
}
.time-item-title{
    font-size: 42px;
    font-weight: 700;
    line-height: 1;
}
.time-item-text{
    font-size: 18px;
}



/*
** Course Content
*/
.course-content{
    padding-top: 90px;
}
.course-content .course-content-uptext{
    padding-top: 3px;
}
.cc-card{
    margin-top: 100px;
    border: 1px solid #f5f5f5;
    text-align: center;
    padding: 75px 35px 35px 35px;
    border-radius: 15px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.10);
    position: relative;
    width: 100%;
    min-height: 245px;
}
.cc-card-icon{
    width: 100px;
    height: 100px;
    background: linear-gradient(180deg, #B266EE 0%, #992069 100%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}
.cc-card-icon img{
    width: 50px;
}
.cc-card-content h5{
    font-weight: 700;
}
.cc-card-content p{
    font-size: 14px;
}
.cc-card-content p span{
    color: #B266EE;
}



/*
** Course Info
*/
.course-info{
    margin-top: 100px;
    padding: 50px 0;
    background: linear-gradient(90deg, #B266EE 0%, #992069 100%);
    color: #fff;
}
.course-info .row{
    display: flex;
    align-items: center;
}
.course-info-item{
    display: flex;
    align-items: center;
    justify-content: start;
    gap: 10px;
    margin: 20px 0;
    font-weight: 500;
}
.course-info-data{
    text-align: center;
}
.cii-price{
    margin: 45px 0;
}
.cii-price h3{
    text-decoration: line-through;
    font-weight: 300;
}
.cii-price h1{
    font-weight: 900;
}
.cii-action a{
    font-weight: 700;
    color: #B266EE;
}



/*
** Terms
*/
.terms{
    margin-top: 50px;
    margin-bottom: 100px;
}
.terms h1{
    font-weight: 700;
}
.terms h2{
    font-weight: 700;
}
.terms h3{
    font-weight: 700;
}
.terms h4{
    font-weight: 700;
}
.terms h5{
    font-weight: 700;
}
.terms h6{
    font-weight: 700;
}




/*
** Terms
*/
.auth-page{
    margin-top: 50px;
    min-height: 50vh;
    margin-bottom: 100px;
}
.auth-page h1{
    font-weight: 700;
}
.auth-page h2{
    font-weight: 700;
}
.auth-page h3{
    font-weight: 700;
}
.auth-page h4{
    font-weight: 700;
}
.auth-page h5{
    font-weight: 700;
}
.auth-page h6{
    font-weight: 700;
}
.auth-page a{
    color: #B266EE;
}
.auth-page .form-check input:checked{
    border-color: #B266EE;
    background-color: #B266EE;
}



/*
** About
*/
.about{
    margin-top: 100px;
}
.about-title-text{
    padding-top: 3px;
}
.about-actions{
    margin-top: 50px;
    text-align: center;
}
.about-actions h3{
    font-weight: 400;
    text-decoration: line-through;
}
.about-actions h1{
    font-weight: 900;
    margin-bottom: 18px;
}
.about-actions button{
    width: 300px;
    max-width: 100%;
}
.about-images{
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.about-images span{
    position: absolute;
    bottom: 25px;
    font-size: 32px;
    font-weight: 700;
    color: white;
    z-index: 8;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.about-main-image{
    max-width: 50%;
    position: relative;
    z-index: 3;
    border-radius: 50%;
}
.about-main-image img{
    width: 100%;
}
.about-left-image{
    max-width: 40%;
    position: absolute;
    left: 0;
    border-radius: 50%;
}
.about-left-image img{
    width: 100%;
}
.about-right-image{
    max-width: 40%;
    position: absolute;
    right: 0;
    border-radius: 50%;
}
.about-right-image img{
    width: 100%;
}



/*
** Faq
*/
.faq{
    margin-top: 100px;
}
.faq-item{
    margin-top: 30px;
    border-bottom: 1px solid #838383;
    padding-bottom: 15px;
}
.faq-item a{
    color: inherit;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.faq-item svg{
    width: 20px;
    height: 20px;
}
.faq-item-text{
    padding: 20px 0 5px 0;
    font-size: 16px;
}


/*
** No scuze
*/
.no-scuze{
    margin-top: 100px;
    background: linear-gradient(transparent, #9D4EDD);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 100%;
    height: 550px;
    position: relative;
    text-align: center;
    cursor: none;
    overflow: hidden;
}
.no-scuze h1{
    font-size: 86px;
    font-weight: 900;
}
.flw-cursor{
    background-color: #B266EE;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 30px;
}
.flw-cursor-block{
    width: 175px;
    height: 175px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    padding-top: 4px;
}
.flw-cursor-icon{
    position: absolute;
    bottom: 10px;
}
.flw-cursor-icon svg{
    width: 25px;
    height: 25px;
}


/*
** Modal
*/
#registerModal .modal-body{
    position: relative;
}
#registerModal .modal-body a{
    color: #B266EE;
}
.modal-close-btn{
    position: absolute;
    top: -15px;
    right: -15px;
    width: 35px;
    height: 35px;
    background-color: #ccc;
    border: 1px solid #323539;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    user-select: none;
}
.modal-close-btn svg{
    fill: #323539;
    width: 28px;
    height: 28px;
}

/*
** Login modal
*/
#loginModal .modal-body{
    padding: 50px 30px;
}





/*
** Footer
*/
.footer{
    padding: 30px 0;
    background-color: #121924;
    color: #fff;
}
.footer .row{
    display: flex;
    align-items: center;
}
.footer a{
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
}
.footer a:hover{
    color: #B266EE;
}
.footer-logo{
    max-width: 100%;
}
.footer-social{
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 10px;
}
.footer-social svg{
    width: 27px;
    height: 27px;
    fill: #eaeaea;
    transition: 0.4s;
}
.footer-social svg:hover{
    fill: #B266EE;
}
.footer-delimiter{
    width: 100%;
    height: 1px;
    background-color: #555555;
    margin: 20px 0;
}
.footer-copyrights{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/*
** Thanks
*/
.thanks {
    padding: 100px 0 200px;
}
.thanks .thanks-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.thanks img {
    position: absolute;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.thanks h1 {
    font-size: 48px;
    padding-bottom: 25px;
    color: var(--lightGreen-color);
    text-align: center;
}
.thanks-text h3 {
    font-size: 36px;
}
.thanks-text p {
    text-align: center;
}
.thanks-text p a {
    font-weight: 600;
    color: #EB001B;
}
.thanks-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    font-size: 20px;
    padding-bottom: 100px;
}
.bank-details,
.cont-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.bank-details h4 {
    font-size: 24px;
}
.cont-detail {
    display: flex;
    gap: 15px;
}
.cont-detail span {
    font-size: 20px;
    font-weight: 600;
}
.thanks-btn {
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.error h1,
.important {
    color: #EB001B;
}
.error-text a {
    color: var(--darkGray-color);
    transition: 0.5s;
}
.error-text a:hover {
    color: var(--lightGreen-color);
}
